<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?Declaration Don't modify the file manually,  its created automaticlly?>
<ServerAndProtocol>
  <Beta>
    <ServerProtocol region="China" locale="zh-Hans-CN" code="156" mcc="460" url="https://logservice-drcn.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="United Kingdom" locale="en-GB" code="826" mcc="234" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Czech Republic" locale="cs-CZ" code="203" mcc="230" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Hungary" locale="hu-HU" code="348" mcc="216" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Slovakia" locale="sk-SK" code="703" mcc="231" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Bulgaria" locale="bg-BG" code="100" mcc="284" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Romania" locale="ro-RO" code="642" mcc="226" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Sweden" locale="en-SE" code="752" mcc="240" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Finland" locale="en-FI" code="246" mcc="244" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Italy" locale="ca-IT" code="380" mcc="222" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Spain" locale="ca-ES" code="724" mcc="214" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Germany" locale="de-DE" code="276" mcc="262" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="France" locale="ca-FR" code="250" mcc="208" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Poland" locale="pl-PL" code="616" mcc="260" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Greece" locale="el-GR" code="300" mcc="202" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Norway" locale="nb-NO" code="578" mcc="242" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Malaysia" locale="ms-MY" code="458" mcc="502" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="South Africa" locale="en-ZA" code="710" mcc="655" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Egypt" locale="ar-EG" code="818" mcc="602" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Turkish" locale="tr-TR" code="792" mcc="286" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Colombia" locale="es-CO" code="170" mcc="732" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Mexico" locale="es-MX" code="484" mcc="334" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Peru" locale="es-PE" code="604" mcc="716" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Guatemala" locale="es-GT" code="320" mcc="704" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Russion" locale="ru-RU" code="643" mcc="250" url="https://logservice-drru.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Saudi Arabia" locale="ar-SA" code="682" mcc="420" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Belarus" locale="MTS-BY" code="112" mcc="257" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Chile" locale="entel_cl" code="152" mcc="730" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Montenegro" locale="dt_me" code="499" mcc="297" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of North Macedonia" locale="dt_mk" code="807" mcc="294" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Croatia" locale="dtvr_hr" code="191" mcc="219" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Serbia" locale="vip_rs" code="688" mcc="220" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Austria" locale="dt_at" code="40" mcc="232" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Mongolia" locale="mobicom_mn" code="496" mcc="428" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Western Europe" locale="C431" code="999" mcc="C431" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Western Europe" locale="C432" code="999" mcc="C432" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Western Europe" locale="C433" code="999" mcc="C433" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel South Africa" locale="C16" code="999" mcc="C16" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel South Pacific/Southeast" locale="C636" code="999" mcc="C636" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Central Asia" locale="C461" code="999" mcc="C461" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Turkey" locale="C464" code="999" mcc="C464" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel of Middle East Africa" locale="C185" code="999" mcc="C185" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Russion" locale="C10" code="999" mcc="C10" url="https://logservice-drru.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Bolivia" locale="tigo_bo" code="068" mcc="736" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Slovenia" locale="telekom_si" code="705" mcc="293" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Latin America North" locale="C605" code="999" mcc="C605" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Operator Western Europe" locale="C430" code="999" mcc="C430" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Claro Latin America North" locale="LAMC25" code="999" mcc="LAMC25" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="India" locale="as-IN" code="356" mcc="404" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Overseas general" locale="C721" code="999" mcc="C721" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/> 
    <ServerProtocol region="Middle East Africa/Central Asia" locale="C186" code="999" mcc="C186" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Europe" locale="C892" code="999" mcc="C892" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Malaysia" locale="C637" code="999" mcc="C637" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Latin America-No mandatory networking" locale="C604" code="999" mcc="C604" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
  </Beta>
  <Commercial>
    <ServerProtocol region="China" locale="zh-Hans-CN" code="156" mcc="460" url="https://logservice-drcn.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="United Kingdom" locale="en-GB" code="826" mcc="234" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Czech Republic" locale="cs-CZ" code="203" mcc="230" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Hungary" locale="hu-HU" code="348" mcc="216" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Slovakia" locale="sk-SK" code="703" mcc="231" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Bulgaria" locale="bg-BG" code="100" mcc="284" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Romania" locale="ro-RO" code="642" mcc="226" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Sweden" locale="en-SE" code="752" mcc="240" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Finland" locale="en-FI" code="246" mcc="244" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Italy" locale="ca-IT" code="380" mcc="222" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Spain" locale="ca-ES" code="724" mcc="214" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Germany" locale="de-DE" code="276" mcc="262" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="France" locale="ca-FR" code="250" mcc="208" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Poland" locale="pl-PL" code="616" mcc="260" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Greece" locale="el-GR" code="300" mcc="202" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Norway" locale="nb-NO" code="578" mcc="242" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Malaysia" locale="ms-MY" code="458" mcc="502" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="South Africa" locale="en-ZA" code="710" mcc="655" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Egypt" locale="ar-EG" code="818" mcc="602" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Turkish" locale="tr-TR" code="792" mcc="286" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Colombia" locale="es-CO" code="170" mcc="732" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Mexico" locale="es-MX" code="484" mcc="334" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Peru" locale="es-PE" code="604" mcc="716" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Guatemala" locale="es-GT" code="320" mcc="704" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Russion" locale="ru-RU" code="643" mcc="250" url="https://logservice-drru.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Saudi Arabia" locale="ar-SA" code="682" mcc="420" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Belarus" locale="MTS-BY" code="112" mcc="257" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Chile" locale="entel_cl" code="152" mcc="730" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Montenegro" locale="dt_me" code="499" mcc="297" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of North Macedonia" locale="dt_mk" code="807" mcc="294" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Croatia" locale="dtvr_hr" code="191" mcc="219" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Serbia" locale="vip_rs" code="688" mcc="220" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="The Republic of Austria" locale="dt_at" code="40" mcc="232" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Mongolia" locale="mobicom_mn" code="496" mcc="428" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Western Europe" locale="C431" code="999" mcc="C431" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Western Europe" locale="C432" code="999" mcc="C432" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Western Europe" locale="C433" code="999" mcc="C433" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel South Africa" locale="C16" code="999" mcc="C16" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel South Pacific/Southeast" locale="C636" code="999" mcc="C636" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Central Asia" locale="C461" code="999" mcc="C461" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Turkey" locale="C464" code="999" mcc="C464" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel of Middle East Africa" locale="C185" code="999" mcc="C185" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Russion" locale="C10" code="999" mcc="C10" url="https://logservice-drru.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Bolivia" locale="tigo_bo" code="068" mcc="736" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Slovenia" locale="telekom_si" code="705" mcc="293" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Latin America North" locale="C605" code="999" mcc="C605" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Operator Western Europe" locale="C430" code="999" mcc="C430" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Claro Latin America North" locale="LAMC25" code="999" mcc="LAMC25" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="India" locale="as-IN" code="356" mcc="404" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Overseas general" locale="C721" code="999" mcc="C721" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/> 
    <ServerProtocol region="Middle East Africa/Central Asia" locale="C186" code="999" mcc="C186" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Europe" locale="C892" code="999" mcc="C892" url="https://logservice-dre.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Malaysia" locale="C637" code="999" mcc="C637" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
    <ServerProtocol region="Channel Latin America-No mandatory networking" locale="C604" code="999" mcc="C604" url="https://logservice-dra.dt.hihonorcloud.com" protocol="HttpAuthProtocol"/>
  </Commercial>
  <Prohibited>
    <Country name="Iran" isoLang="fa" isoCountry="IR"/>
    <Country name="Israel" isoLang="he" isoCountry="IL"/>
    <Country name="Sudan" isoLang="ar" isoCountry="SD"/>
    <Country name="Syrian Arab Republic" isoLang="ar" isoCountry="SY"/>
    <Country name="Libya" isoLang="ar" isoCountry="LY"/>
    <Country name="Cuba" isoLang="es" isoCountry="CU"/>
    <Country name="Korea (Democratic People's Republic of)" isoLang="ko" isoCountry="KP"/>
  </Prohibited>
</ServerAndProtocol>
